package com.prolog.eis.service.shelves;
import com.prolog.eis.model.shelves.DismantlingLocationHitRecordHis;

import java.util.List;

public interface DismantlingLocationHitRecordHisService {
    long saveBatch(List<DismantlingLocationHitRecordHis> dismantlingLocationHitRecordHisList);

    long deleteById(String id);
}
